#wrap {
    background: url("../images/bg02.jpg") no-repeat fixed center bottom;
}

#headerImage div#headerImages .spring {
    display: block !important;
}
#headerImage div#headerImages .autumn, #headerImage div#headerImages .summer, #headerImage div#headerImages .winter {
    display: none !important;
}


#season a#spring {
    background: transparent url("../images/season.png") no-repeat scroll 0 -27px;
}

.winter, .autumn, .summer {
    display: none;
}
.spring {
	display: block;
}
#headerImage .autumn, #headerImage .summer, #headerImage .winter, #headerImage .spring {
	display: none;
}
#headerImage .spring {
	display: block;
}
#headerImagesNavi span#slider-prev.summer a.bx-prev,
#headerImagesNavi span#slider-next.summer a.bx-next,
#headerImagesNavi span#slider-prev.autumn a.bx-prev,
#headerImagesNavi span#slider-next.autumn a.bx-next,
#headerImagesNavi span#slider-prev.winter a.bx-prev,
#headerImagesNavi span#slider-next.winter a.bx-next {
	display: none;
}